uuid: c150462b-fedb-4ed1-a8b3-fc7c41dabcea
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.icon_section
    - field.field.dynamic_content_entity.icon_section.field_icon_type
  module:
    - options
    - user
id: dynamic_content_entity.icon_section.default
targetEntityType: dynamic_content_entity
bundle: icon_section
mode: default
content:
  field_icon_type:
    weight: 1
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  name:
    label: above
    type: string
    weight: -4
    region: content
    settings:
      link_to_entity: false
    third_party_settings: {  }
  user_id:
    label: hidden
    type: author
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
